@import "src/styles/size_constatns";
@import "src/styles/size_mixins";
@import "src/components/ui-kit/GridLayout/Cell/styles/size-mixins";


.row {
  display: grid;
  box-sizing: border-box;
  @include size-12;
  height: auto;
  @include _1584 {
    @include hdColumnTemplate;
    @include hdGap;
    width: 100%;
  }

  @include _1254 {
    @include mdColumnTemplate;
    @include normalGap;
    width: 100%;
  }

  @include _1014 {
    @include smColumnTemplate;
    @include normalGap;
    width: 100%;
  }
  @include _780 {
    @include tabletColumnTemplate;
    @include mobileGap;
    width: 100%;
  }
  @include _600 {
    @include hdMobileColumnTemplate;
    @include mobileGap;
    width: 100%;
  }
  @include _480 {
    @include mdMobileColumnTemplate;
    @include mobileGap;
    width: 100%;
  }

  @include _360 {
    @include smMobileColumnTemplate;
    @include mobileGap;
    width: 100%;
  }
  @include _320 {
    @include ssmMobileColumnTemplate;
    @include mobileGap;
    width: 100%;
  }
}
